Subject: Re: [lojban] coi rodo - mi'e .aulun.

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 26 May 2000 15:55:31 PDT

I think the Lojban translation shows that neither
Chuangtze's arguments nor Huitze's counterarguments
are very convincing. They both seem to just ignore
what the other is saying.

>Fish Pleasure

finpe pluka

>Chuangtze and Huitze had
>strolled on to the bridge over the Hao,
>when the former observed, "See how the
>fishes dart about. That is the
>pleasure of fishes."

i ca le nu la tcuantsen e la xuitsen ba'o
dzukla le cripu be le xaos kei ty cusku
lu a'a lei finpe to'ojefa'amu'u sutra
i la'e di'u pluka lei finpe li'u

>"You yourself are not a fish," said Huitze,
>"how can you possibly know
>about the pleasure of fishes?"

i lu do na finpe sei xy cusku i ianai do
djuno fi le pluka be lo'e finpe fo ma li'u

>"And you not being I," retorted
>Chuangtze, "How can you know that
>which I do not know?"

i lu va'o le nu do na du mi sei ty
spuda kei do djuno le du'u mi na djuno
makau kei fo ma li'u

>"That I, not being you, do not know
>what you know," replied Huitze,
>is identical with my argument
>that you, not being a fish, cannot
>know what fish pleasure is like."

i lu le du'u mi noi na du do na djuno
le du'u do djuno makau sei xy spuda
cu mintu le mi se darlu po'u le du'u
do noi na finpe na ka'e djuno le du'u
makau pluka lo'e finpe li'u

>"Let us go back to your
>original question," said Chuangtze.
>You ask me how I know in what consists
>the pleasure of fishes. Your very
>question shows that you knew I knew.
>I knew it from my own feelings on this bridge."

i lu no'i le do krasi preti zo'u sei ty cusku
do presku le du'u fo makau mi djuno le du'u
makau pluka lo'e finpe i le do ba'e preti cu
jarco le nu do djuno le du'u mi djuno i mi djuno
fo le nu mi cinmo bu'u le vi cripu li'u

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com